Subject: Re: Transaction# 89794
From: Pooja Tyagi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Kaushal Singh <[email-masked]>, Roomer <[email-masked]>
Date: Sat, 7 Oct 2017 13:16:44 +0530 (IST)

Hi, 

I made a call again, the hotel has buyer's name added on the reservation. And, an email is already sent to buyer with confirmation number. 

Regards, 
Pooja 

From: "Deeksha Dadu" <[email-masked]> 
To: "Kaushal Singh" <[email-masked]> 
Cc: "Roomer" <[email-masked]> 
Sent: Saturday, October 7, 2017 1:08:04 PM 
Subject: Re: Transaction# 89794 

Oh! Noticed that the comments were added today. Tushar made another confirmation call to the hotel and I have asked Pooja/Ratnesh to reconfirm this. Thanks for pointing out. 

Regards, 
Deeksha 

From: Deeksha Dadu < [email-masked] > 
Date: Saturday, 7 October 2017 1:04 pm 
To: Kaushal Singh < [email-masked] > 
Cc: Roomer < [email-masked] > 
Subject: Re: Transaction# 89794 

Hi Kaushal, 

I do see notes regarding confirmation calls made. How did you realise it wasn't done? 

@ Ratnesh/ Pooja: please call this hotel and make sure there is no issue at all. Check in is tomorrow and we can't take a chance. 

Regards, 
Deeksha 

Sent from my iPhone 

On 7 Oct 2017, at 05:17, Kaushal Singh < [email-masked] > wrote: 

Hi Team, 

For transaction# 89794, we never made a name change / addition confirmation call after getting the buyer's name added with the hotel. We have spoken to the hotel and the night auditor could not see the buyer's name added, he has asked to call during the day time as per the hotel's location. 

Please call the hotel to sort this out, this can be done during the day preferably as the hotel is in the UK. 

Thanks, 
Kaushal